ZBUNK(3)

SYNOPSIS
SUBROUTINE ZBUNK (ZR, ZI, FNU, KODE, MR, N, YR, YI, NZ, TOL, ELIM, + ALIM)

NAME
zbunk - Subsidiary to ZBESH and ZBESK

LIBRARY
SLATEC

TYPE
ALL (CBUNI-A, ZBUNI-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
ZBUNK COMPUTES THE K BESSEL FUNCTION FOR FNU.GT.FNUL. ACCORDING TO THE UNIFORM ASYMPTOTIC EXPANSION FOR K(FNU,Z) IN ZUNK1 AND THE EXPANSION FOR H(2,FNU,Z) IN ZUNK2

SEE ALSO
ZBESH, ZBESK

ROUTINES CALLED
ZUNK1, ZUNK2

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)